/**
 * 
 */
package org.ajax4jsf.builder.xml;

import junit.framework.TestCase;

/**
 * @author Maksim Kaszynski
 *
 */
public class XMLBodyMergeTest extends TestCase {

	/* (non-Javadoc)
	 * @see junit.framework.TestCase#setUp()
	 */
	protected void setUp() throws Exception {
		super.setUp();
	}

	/* (non-Javadoc)
	 * @see junit.framework.TestCase#tearDown()
	 */
	protected void tearDown() throws Exception {
		super.tearDown();
	}

	/**
	 * Test method for {@link org.ajax4jsf.builder.xml.XMLBodyMerge#add(org.w3c.dom.Node)}.
	 */
	public void testAddNode() {
		XMLBodyMerge merge = new XMLBodyMerge("//node()");
		
	}

	/**
	 * Test method for {@link org.ajax4jsf.builder.xml.XMLBodyMerge#add(org.ajax4jsf.builder.xml.XMLBody)}.
	 */
	public void testAddXMLBody() {
		//fail("Not yet implemented");
	}

	/**
	 * Test method for {@link org.ajax4jsf.builder.xml.XMLBodyMerge#getLength()}.
	 */
	public void testGetLength() {
		//fail("Not yet implemented");
	}

	/**
	 * Test method for {@link org.ajax4jsf.builder.xml.XMLBodyMerge#item(int)}.
	 */
	public void testItem() {
		//fail("Not yet implemented");
	}

	/**
	 * Test method for {@link org.ajax4jsf.builder.xml.XMLBodyMerge#getContent()}.
	 */
	public void testGetContent() {
		//fail("Not yet implemented");
	}

}
